.content-box h3 {
  position: relative;
  padding-left: 30px;
  border-bottom: 3px solid #fff; }
  .content-box h3::before {
    position: absolute;
    display: block;
    content: "";
    width: 10px;
    height: 100%;
    border-left: 10px solid #000;
    left: 0;
    top: 0; }
.content-box .catch {
  display: block;
  padding: 20px; }

.lb-data .lb-number {
  display: none !important; }

/* ***************************************
/* ***************************************
/* ***************************************

SP

/* ***************************************
/* *****************************************/
@media screen and (max-width: 760px) {
  .calendar-unit dl dd ul li .title {
    font-size: 3.6vw !important; }

  .calendar-unit dl dd ul.schedule-unit li.ext.colspan2-contexthide {
    display: flex; }

  .frame-body {
    width: 90vw; }

  .scroll-wrap {
    width: 100%;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    margin-bottom: 20px; }
    .scroll-wrap table.normal {
      margin-bottom: 0; } }
